<h1>Editing Plan Service Manager</h1>

<%= render 'form', plan_service_manager: @plan_service_manager %>

<%= link_to 'Show', @plan_service_manager %> |
<%= link_to 'Back', plan_service_managers_path %>
